Subject: [EAI] about reference to RFC1869

From: "YAO Jiankang" <[email-masked]>
Date: Tue, 25 Sep 2007 17:16:30 +0800

I remember that this question is discussed April 07, 2006 10:59 PM.
below is some arguments from John.
if possible, we reference to both RFC 1869 and 2821 for more clear information?
 
---------------------------------------------------------------
>...
>> * Section 1.1: RFC 1869 is obsolete, current is 2821
> 
> will update it according to your comments.

Please be careful about context here.  My recollection is that
1869 was referenced in the document you drew from in creating
the SMTP extension draft because it contains a certain amount of
rationale and explanation that is not present in 2821.   Knowing
that 2821 obsoletes 1869 for standards-reference purposes does
not imply that 2821 contains all of the same text and
explanations that 1869 does.   Please note that I am _not_
asking you to avoid making this change, only that you do the
work to figure out what the reference is pointing to and, on
that basis, decide whether the change is appropriate. My guess,
without rereading the two, is that it might be better to
reference both documents rather than simply dropping the 1869
reference in favor of the 2821 one.

_______________________________________________
IMA mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ima

---

From: Alexey Melnikov <[email-masked]>
Date: Tue, 25 Sep 2007 12:21:39 +0100

> if possible, we reference to both RFC 1869 and 2821 for more clear

I think referencing both would be the best thing. Make RFC 2821 a
normative refence and also mention RFC 1869 as an informative reference.